*{
	margin:0;
	padding:0;
}
body{
  background:#272727;
  color:#fff;
  font:normal 10px/1.8em 'Cabin', arial, serif;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ 
  display:block;
}
.clearfix:after{
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}
a,a:visited{
  color:#0967A9;
}
a:hover{
  color:#063658;
}
h1{
	color:#063658;
  font-size:2.2em;
  font-weight:normal;
  line-height:1.2em;
  padding-bottom:1.4em;
}
h2{
  font-family:'Michroma', arial, serif;
  font-weight:bold;
  font-size:2.9em;
	line-height:1.3em;
	padding:11px 0;
}
h3{
	color:#ffd;
  font-weight:normal;
  font-size:3.3em;
	line-height:1em;
	padding:6px 0;
}
h4{
	color:#ffd;
  font-weight:normal;
  font-size:1.9em;
	line-height:1.3em;
	padding:6px 0;
}
#wrapper{
  margin:20px auto;
  max-width:960px;
  min-width:360px;
}
section{
  min-height:760px;
  padding-top:60px;
}
#contact{
  min-height:660px;
}
nav{
  background:#232323;
  border-bottom:2px solid #4a4a4a;
  display:block;
  padding:3px 0;
  position:fixed;
  top:0;
  width:100%;
}
#mainnav {
  font-size:1.8em;
  margin:0 auto;
  max-width:960px;
}
#mainnav a{
  color:#c8c8c8;
  display:inline-block;
  padding:4px 40px;
  text-decoration:none;
}
#mainnav a.first{
  padding-left:0;
}
article h3{
	font-weight:bold;
  font-size:2.9em;
	line-height:1.3em;
	padding:22px 0;
}
footer{
  clear:both;
  text-align:center;
}
ul{
  list-style:none;
  margin:0;
  width:auto;
}
li{
  float:left;
}
header{
  background:url(../images/home.jpg) no-repeat;
  border:2px solid #fff;
  height:400px;
  margin-top:180px;
}
header h2{
  font-family:'Michroma', arial, serif;
  font-size:3.4em;
  font-weight:normal;
  line-height:1.6em;
  margin:-80px 0 auto;
  text-shadow:0 0 1px #667;
}
header h2 span{
  float:right;
  font-weight:bold;
  margin-left:20px;
}
header h3{
  font-size:2.6em;
  font-weight:bold;
  line-height:1.4em;
  margin:20px 0 auto;
  text-align:center;
}
p{
	font-size:2.0em;
  letter-spacing:0.04em;
  line-height:1.6em;
  min-width:360px;
  padding-bottom:22px;
}
.intro{
  font-weight:bold;
  line-height:1.7em;
}
table{
  border:3px solid #fff;
  border-collapse:collapse;
  width:100%;
}
tr{
  background:#161616;
  height:40px;
  text-align:left;
}
tr.altr{
  background:#121212;
}
tr:hover td{
  background:#000;
  color:#fefab7;
}
th{
  background:#fff;
  color:#101010;
  font-size:1.9em;
  font-weight:bold;
  padding:4px;
  vertical-align:middle;
}
td{
  color:#fefce4;
  font-size:1.8em;
  line-height:2.0em;
  padding:4px;
  vertical-align:top;
}
.title{
  font-family:'Michroma', arial, serif;  
}
img.right{
  border:2px solid #fff;
  float:right;
  height:133px;
  margin:0 0 20px 20px;
  width:320px;
}
.videobox{
  padding-top:40px;
}
.videobox iframe{
  border:2px solid #fff;
  clear:left;
  display:inline-block;
  float:right;
  margin:0 0 20px 20px;
}
.videobox h2{
  font-size:1.8em;
}
.videobox h4{
  color:#999;
  font-size:1.4em;
}
.videobox p{
  margin-top:20px;
}
h3 span{
  font-weight:bold;
}